.blur-background {
  overflow: hidden;
  position: relative;
  z-index: 10;
  height: 100%;
  width: 100%;
  &__back {
    z-index: 30;
    position: absolute;
    top: -10px;
    right: -10px;
    bottom: -10px;
    left: -10px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    // background-attachment: fixed;
    content: '';
    filter: blur(4px);
    &-filter {
      @include themify($themes) {
        background: themed('backgroundBlur');
      }
      @include opacity(.9s);
      height: 100%;
      width: 100%;
    }
    &-gradation {
      @include themify($themes) {
        background: linear-gradient(0deg, themed('backgroundBlur'), transparent);
      }
      @include opacity(.9s);
      height: 100%;
      width: 100%;
    }
  }
  &__children {
    z-index: 40;
    position: relative;
    height: 100%;
    width: 100%;
  }
}

